/* 

Skin: Big Data 
Maintained by: Clarence Lio;

*/


.img-border {
    float: left;
    width: auto;
    height: auto;
    padding: 3px;
    margin: 0 10px 10px 0;
    border: 1px solid #eee;
}

h2.section-title {
    border-bottom: 1px solid #ccc;
    padding-bottom: 7px;
}
    
img.social-icons {
    width:18px;
}


/* ************************************************************
SPACER / MARGIN DIVS
************************************************************ */

.margin-bottom-25 {
    margin-bottom: 25px;
}

.margin-bottom-50 {
    margin-bottom: 50px;
}

.margin-bottom-25, .margin-bottom-50, {
    clear: both;
}

/* ************************************************************
LOGO / NAV-BAR SIZING
************************************************************ */

.navbar-brand.navbar-logo-bigger > img {
    width: 400px;
    top: 15px;
}

.navbar-default .navbar-nav > li > a {
    font-size:16px;
}


@media (min-width: 768px) {
	.navbar-nav > li > a {
	    padding-top: 25px;
	    padding-bottom: 35px;
	 }
}

/* ************************************************************
HERO STYLING
************************************************************ */

.hero-unit-slider .carousel-caption {
    background: rgba(0,0,0,0.5);
    padding: 20px;
}

.hero-unit-slider .carousel-caption-title {
    background: rgba(20,144,29,0.9);
}

.hero-unit-slider .hero-heading {
    font-size: 40px;
}

.hero-unit-slider .hero-heading a {
    color: #fff;
}

/* ************************************************************
CUSTOM TABS STYLING
************************************************************ */

.custom-tabs-left > .nav-tabs .active a, .custom-tabs-left > .nav-tabs .active a:hover, .custom-tabs-left > .nav-tabs .active a:focus {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    border-bottom: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

/* ************************************************************
REPOSITORY SKIN
************************************************************ */

.searchpanel {
    font-size: 12px;
}

.form-control {
    height: 33px;
    padding: 6px 12px;
    font-size: 13px;
}

.project-title {
    font-size: 18px;
    color: #1c75bc;
}

.project-specs {
    font-size:12px;
}

.repo-data-source {
    padding-left: 5px;
}

/* ************************************************************
FOOTER
************************************************************ */

.footer-heading {
    text-align: left;
}

.social-icons {
    text-align: left;
}

.social-div {
    margin-top: 5px;
    margin-right: 5px;
}